// Copyright Epic Games, Inc. All Rights Reserved.

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/GameModeBase.h"
#include "CorruptedMemoryGameMode.generated.h"

UCLASS(minimalapi)
class ACorruptedMemoryGameMode : public AGameModeBase
{
	GENERATED_BODY()

public:
	ACorruptedMemoryGameMode();
};



